Skip to content

Partially update a server group

PATCH
/v1/servergroup/{id}/

Update one or more fields of an existing server group.

id
required
string format: uuid

A UUID string identifying this server group.

A ModelSerializer that takes an additional fields argument that controls which fields should be displayed.

object
id
string format: uuid
name
string
<= 50 characters
account
string format: uuid
default
boolean
default: true
created_at
string format: date-time
created_by
string format: uuid
nullable

A ModelSerializer that takes an additional fields argument that controls which fields should be displayed.

object
id
required
string format: uuid
name
required
string
<= 50 characters
account
required
string format: uuid
default
boolean
default: true
created_at
required
string format: date-time
created_by
required
string format: uuid
nullable